Subject: Re: linux-next: manual merge of the scsi-mkp tree with the kbuild tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 28 Jan 2021 16:56:11 +1100

Hi all,

On Mon, 25 Jan 2021 15:02:13 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> Today's linux-next merge of the scsi-mkp tree got a conflict in:
> 
>   drivers/scsi/gdth.c
> 
> between commit:
> 
>   537896fabed1 ("kbuild: give the SUBLEVEL more room in KERNEL_VERSION")
> 
> from the kbuild tree and commit:
> 
>   0653c358d2dc ("scsi: Drop gdth driver")
> 
> from the scsi-mkp tree.
> 
> I fixed it up (I deleted the file) and can carry the fix as necessary.
> This is now fixed as far as linux-next is concerned, but any non trivial
> conflicts should be mentioned to your upstream maintainer when your tree
> is submitted for merging.  You may also want to consider cooperating
> with the maintainer of the conflicting tree to minimise any particularly
> complex conflicts.

This is now a conflict between the scsi tree and the kbuild tree.

-- 
Cheers,
Stephen Rothwell